hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(61, 63, 65, 0.1);
}

.svg-dashed-radius {
  width: 100%;
  height: 100%;
  position: absolute;
}

$border-style: 1px solid;

.border-top {
  border-top: $border-style $border-color;
}

.border-right {
  border-right: $border-style $border-color;
}

.border-bottom {
  border-bottom: $border-style $border-color;
}

.border-left {
  border-left: $border-style $border-color;
}

.ant-select-lg {
  @include bp(xs-sm) {
    width: 100% !important;
  }
}

.circle-separator {
  font-size: 10px;
  display: inline-block;
  margin: 0 8px;
}

.border-list {
  > div {
    border-top: 1px solid #eee;
    padding: 7px 0;
  }
}

.selected-value-dark {
  .ant-select-selection-selected-value {
    color: #383b3f !important;
    font-weight: 700;
    font-size: 22px;
  }
}

.ant-tag-large {
  font-size: 16px;
  font-size: 15px;
  padding: 0 11px;
  height: 30px;
  line-height: 30px;
  text-transform: uppercase;
  margin: 5px 0 15px 30px;
}

.gray-link {
  color: $gray-5;

  &:hover {
    color: $gray-6;
  }
}

.white-bg.ant-divider {
}

.flex-column {
  flex-direction: column;
}

ul.list {
  list-style-type: none;

  li {
    margin: 15px 0;
    font-size: 18px;

    strong {
      color: $brand-primary;
    }

    img {
      margin-top: 20px;
    }
  }
}

.responsive-img {
  @include bp(xs-sm) {
    width: 100%;
  }
}
